qimo_1029
qimo_1029
采纳率0%
2019-12-30 10:02 阅读 1.1k

您的PHP似乎没有安装运行WordPress所必需的MySQL扩展。

wordpress要的都有了,为啥还是说缺少东西啊,哪位大哥,可以解惑下不,万分感谢。php用的7.3.12;mysql用的8.0.13;apache用的2.4.6 (CentOS);nginx用的1.17.6;

图片说明
图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

  • tianlunvip tianlunvip 2020-01-02 11:35

    检查PHP.INI配置文件 有没有开启模块功能,诸如: extension=mysqli 要把前面的分号 ; 去掉

    点赞 评论 复制链接分享

相关推荐